[Desktop Entry]
Encoding=UTF-8
Exec=xdg-user-dirs-gtk-update
Name=User folders update
Comment=Update common folders names to match current locale
Terminal=false
NoDisplay=true
Type=Application
StartupNotify=false
X-KDE-autostart-after=panel
X-Ubuntu-Gettext-Domain=xdg-user-dirs-gtk
